Subject: Re: Norton Antivirus 2010 false detects various cygwin programs...
From: Robert Pendell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Sep 2009 13:29:22 -0400
List-Id: <cygwin.cygwin.com>

On Mon, Sep 7, 2009 at 1:41 AM, Robert Pendell wrote:
> On Fri, Sep 4, 2009 at 9:35 PM, Robert Pendell wrote:
>> On Fri, Sep 4, 2009 at 2:46 PM, Andy Koppe wrote:
>>> 2009/9/4 Robert Pendell:
>>>> During basic installation cygpath, mkpasswd, and mkgroup were all
>>>> detected by SONAR (part of NAV 2010) that it the files emitted
>>>> suspicious activiry and would be removed.  The files have not been
>>>> removed (yet) but I will be alerting Norton to this.  This does block
>>>> the program though and prevents their use to complete the install.
>>>> Thought to let you guys know about it.  This may also affect NAV 2009
>>>> or similiar applications (Norton Internet Security, Norton 360).
>>>
>>> "If I had to choose between Norton and a virus, I'd take the virus."
>>> Someone O. Other
>>>
>> So true.  I have ran sanity scans on totalvirus dot com and posted the
>> results on the norton forum.  I also updated to their most recent
>> version and still got it.  In addition I got a red flag on a different
>> product which I know is also safe so I have notified them about that.
>> In the meantime I have switched to an alternative product which I have
>> used in the past.
>>
>> Robert Pendell
>> [email-masked]
>>
>> "A perfect world is one of chaos."
>>
>> Thawte Web of Trust Notary
>> CAcert Assurer
>>
>
> Looks like the issue is cleared up.  Newest release no longer flags
> any cygwin applications.  Yay!
>
> BTW, Apologies to Andy Kappe for forgetting to remove his email
> address from my prior response.  I took care of it and also
> reformatted this message appropriately.
>

Bah... I'm just yanking norton off.  Flagged the telnet program in the
inetutils package this time.  The sonar protection is broken pretty
bad if it is flagging perfectly benign programs.  Just someone explain
how the telnet program in inetutils is different than telnet in putty
or even the windows one?  It blocked (and killed it) when the program
tried to make a connection.  Anyways.. Norton is out of my system for
good.  They had their second (and maybe third and fourth) chance and
now I am done with them.

Norton Out.  Avast In.  At least that one doesn't go flagging
perfectly good programs.

What are your recommendations of good antivirus programs?  I am
currently running Windows 7 RTM so it should of at least been tested
and checked to work on that platform.

Robert Pendell
[email-masked]

"A perfect world is one of chaos."

Thawte Web of Trust Notary
CAcert Assurer

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple